/* Default new URL prompt */

"New Address" = "Neue Adresse";

/* Default new desc prompt */

"New Description" = "Beschreibung";

/* Default description for override add URL */

"Awaiting Description" = "<warten auf automatischen Namen>";

/* Names for the whitelist toggle button */

"category on" = "Aus";

"category off" = "Ein";

/* Install alert*/

"install notice" = "Dateien werden installiert";

"install explain 1" = "BumperCar muss seine Sicherheitsdateien vorbereiten. Sie benötigen ein Administratorkennwort.";

"install explain 2" = "BumperCar führt Sie nun zum Fenster für die Kindersicherung. Dort können Sie die Einschränkungen für das Surfen einstellen. Um dieses Fenster zu öffnen, benötigen Sie immer ein Administratorkennwort.";

"installcontinue" = "OK";

"installquit" = "Beenden";

"installerror" = "Fehler";

"installfolderbad" = "Erstellen des Sicherheitsordners in der Library fehlgeschlagen.";

"installdenied" = "BumperCar muss die Unterstützungsdateien installieren, um fortfahren zu können.";

"repairfailed" = "BumperCar kann nicht fortfahren, ohne seine Unterstützungsdateien zu reparieren.";

/* Control settings presets */

"high" = "• Für Kinder geeignete Freigabeliste.
• Sperrt Internetseiten, die mit 1 oder höher bewertet wurden.
• Sperrt Internetseiten mit obszönen Inhalten.
• Sperrt Internetseiten, die in der Sperrliste aufgeführt sind.
• Verhindert das Herunterladen von Dateien.
• Filtert die Ergebnisse aus Suchmaschinen.
• Begrenzt das Surfen auf 4 Stunden pro Tag.

Sie können diese Einstellungen mit den obigen Registerkarten noch weiter an Ihre Bedürfnisse anpassen.";
"hightitle" = "Hoch: Sehr eingeschränktes Surfen.";

"medium" = "• Alle Freigabelisten sind aktiviert.
• 2 Links über die Freigabeliste hinaus zu surfen ist erlaubt.
• Sperrt Internetseiten, die mit 3 oder höher bewertet wurden.
• Sperrt Internetseiten mit obszönen Inhalten.
• Sperrt Internetseiten, die in der Sperrliste aufgeführt sind.
• Filtert die Ergebnisse aus Suchmaschinen.
• Begrenzt das Surfen auf 6 Stunden pro Tag.

Sie können diese Einstellungen mit den obigen Registerkarten weiter an Ihre Bedürfnisse anpassen.";
"mediumtitle" = "Mittel: Mäßig eingeschränktes Surfen.";

"low" = "• Sperrt Internetseiten, die mit 6 oder höher bewertet wurden.
• Sperrt Internetseiten mit obszönen Inhalten.
• Sperrt Internetseiten, die in der Sperrliste aufgeführt sind.

Sie können diese Einstellungen mit den obigen Registerkarten weiter an Ihre Bedürfnisse anpassen.";
"lowtitle" = "Gering: Wenig eingeschränktes Surfen.";

"custom" = "Sie haben eine benutzerdefinierte Auswahl von Einschränkungen gewählt. Verwenden Sie die obigen Registerkarten, um die Einschränkungen zu erstellen.";
"customtitle" = "Benutzerdefiniert: Ihre eigenen Einstellungen.";
/* Window title */

"windowinsecure" = "***** SICHERHEITSEINSTELLUNGEN AUFGEHOBEN ******";

"newdataentry" = "Neuer Eintrag";

/* New curse entry */

"newcurse" = "Neu gefiltertes Wort";

"preschoolalert" = "Vorschul-Modus aktiviert";

"preschooldesc" = "Wenn Sie das Fenster für die Sicherheitseinstellungen schließen, wechselt BumperCar in einen eingeschränkten Funktionsmodus. Sie können das Programm beenden, indem Sie gleichzeitig die Befehlstaste und Q drücken oder Sie kehren zurück zum Fenster für die Sicherheitseinstellungen, indem Sie gleichzeitig die Befehls- und die Wahltaste sowie Q drücken.";

"userwhitelistnamed" = "Added by User.bpl";
"kidswhitelistnamed" = "Sites for Kids.bpl";

"emptyurlprompt" = "(Nur Lern-Homepage.)";

"gamesdisabledtitle" = "Spiele deaktiviert";

"gamesdisabled" = "Die mit BumperCar gelieferten Spiele wurden deaktiviert. Sie können diese im Fensterabschnitt \"Erweitert\" in den Sicherheitseinstellungen aktivieren.";

"can't delete user title" = "Kann nicht gelöscht werden";

"can't delete user explain" = "Die Freigabeliste Vom Benutzer hinzugefügt kann nicht gelöscht werden. Versuchen Sie stattdessen, jeden Eintrag darin zu löschen.";

/* BELOW THIS LINE IS NEW IN 2.0
----------------------------------------------------------------------------------
*/

"appdamaged" = "Der Anwendung BumperCar fehlen einige Dateien. Bitte installieren Sie das Programm noch einmal von der Original-CD.";

"urldnserror" = "BumperCar konnte die Internetseite nicht finden. Eventuell wurde die Adresse falsch eingegeben oder die Seite ist nicht vorhanden.";

"urlbadrequest" = "BumperCar konnte diese Adresse nicht ausführen. Eventuell wurde sie falsch eingegeben oder sie ist nicht vorhanden.";

"urlbadconnect" = "BumperCar kann sich nicht mit dieser Internetseite verbinden.";

"urlnetworkerror" = "BumperCar konnte sich nicht mit dem Internet verbinden. Eventuell bereitet Ihre Verbindung Probleme.";

"urlbadresult" = "BumperCar hat eine falsche Antwort von dieser Internetseite erhalten.";

"urlnotfound" = "BumperCar konnte die angeforderte Datei auf der Internetseite nicht finden.";

"nodownloadingtitle" = "Herunterladen ist nicht gestattet";

"nodownloadingexplanation" = "Das Herunterladen von Dateien auf den Datenträger wurde deaktivert.";

"urldesctemplate" = "URL für die Aktualisierung von %@:";

"googletemplate" = "http://www.google.com/search?q=";

"emptyhistory" = "Keine Seiten besucht";

"nobookmarks" = "Keine Lesezeichen";

"feedbackurl" = "http://www.freeverse.com/support/form.php";

"last curse prompt" = "Das letzte Schimpfwort, das das Laden einer Internetseite verhindert hat, lautete \"%@\".";

"expirenote" = "Demoversion abgelaufen";

"expireexp" = "Diese Demoversion von BumperCar ist abgelaufen. Sie können eine Vollversion im Online-Shop von Freeverse erwerben ( http://store.freeverse.com ).";

"storeurl" = "http://store.freeverse.com";

"screwedupaccount" = "Entweder wurde der Kontoname oder das Passwort nicht eingegeben. Beide Angaben sind für die Netzwerkaktualisierung notwendig. Wenn Sie beide Felder leer lassen, wird die Netzwerkaktualisierung deaktiviert.";

"screwedupaccountexp" = "Es muss sowohl ein Kontoname als auch ein Passwort eingegeben werden. Wenn Sie beide Felder leer lassen, werden die vernetzten Seitenlisten deaktiviert.";

/* "accessurl" = "http://216.220.117.113/metadata.txt?account=%@&password=%@&metadata=1"; */

"accessurl" = "http://dev.freeverse.com/bumpercar/metadata.php?account=%@&password=%@&metadata=1";

"whitelistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@";

"blacklistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@&blacklist=1";

"whitelistchanged" = "Freigabelisten verändert";

"whitelistexp" = "Eine neue Freigabeliste muss hinzugefügt werden, um auf dem Stand zu bleiben. Sie benötigen ein Administratorkennwort.";

"install explain 3" = "Die Einstellungen für BumperCar werden für alle Konten auf diesem Computer freigegeben. Diese Kopie verwendet die freigegebenen Einstellungen automatisch. Sie können diese Einstellungen im Fenster für die Kindersicherung noch einmal überprüfen oder sie von jedem Konto aus ändern.";

"customurlerror" = "Fehler bei benutzerdefinierter Homepage";

"customurlexp" = "Die eingegebene Internetseite ist ungültig.";

"personaldataerror" = "Fehler bei vertraulichen Daten";

"personaldataexp" = "Einträge im Filter für vertrauliche Daten dürfen keine Leerzeichen enthalten. Versuchen Sie die Wörter einzeln, als getrennte Elemente, einzugeben.";

"javascriptalert" = "JavaScript-Warnung";

/* dotmac alerts */

"accounterror" = "Konto-Fehler";

"accounterrorexp" = "Der eingegebene Benutzername und das Passwort wurden von .Mac abgelehnt.";

"accountnetworkerror" = "Netzwerkfehler";

"accountnetworkerrorexp" = "Während der Kommunikation mit .Mac ist ein Netzwerkfehler aufgetreten.";

"obfuscatorerr" = "Konto-Fehler";

"obfuscatorerrexp" = "Sie müssen einen Speicherort für den Remote-Verlauf eingeben.";

"dotmacdisabled" = ".Mac Remote-Verlauf ist deaktiviert.";

/* Elements on remote history page */

"remotehistoryheader" = "<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"
\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">
<head>
<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\" />
<title>%@'s BumperCar Remote History</title>
<link href=\"http://freeverse.cachefly.net/Mac/BumperCar/remotestyle/bc_history_style.css\" rel=\"stylesheet\" media=\"all\" type=\"text/css\" />
</head>
<body>
<div id=\"header\"></div>";

"remotehistorytrailer" = "
	</body>
</html>
";

"remotehistorydateelementheader" = "		<div class=\"day_wrapper\">
			<h1>%@</h1>
			<ul>
";

"remotehistorydateelementtrailer" = "			</ul>
		</div>
";

"remotehistorypageelement" = "<li><a href=\"%@\">%@</a></li>";

"remotehistoryverifybutton" = "Überprüfen";					//we need to verify the info since you changed it

"remotehistoryokbutton" = "OK";							//you may exit this sheet now

"historydateformat" = "%A (%b %e)";						//Weekday ((short month name) (month day without leading zero))

"New Bookmark" = "Neue Lesenzeichen";					//new bookmark

"Favorites" = "Lieblinge";								//favorites